recovery:
  state:
    round: 288
    hash: "96f78d5674aa9f3c966cbc7b71e415b96cfcb327c8c6346a008d2a04015146170ed636f9a15c57c465f2a66e819ba4f2"
    timestamp: "2025-10-16T05:46:00.128780350Z"
  bootstrap: null
  package: null
  stream: null
